Вопрос Проблемы с NET FRAMEWORK 3.5 (включает .NET 2.0 и 3.0)

  • На сайте сейчас активно проводятся работы после глобального обновления. Многое будет изменено, а что-то сейчас добавлено временно. Просим вас побыть терпеливыми и отнестись к этому с пониманием.

Aynur_Dream

Участник
Автор темы
85
15
Здравствуйте Дорогие Пользователи Бласт Хака,у меня случилось проблема с NET FRAMEWORK а именно 3.5 включающие 2.0 и 3.0,вы спросите в чем же проблема? а проблема такая: когда я пытаюсь включить компонент: upload_2019-6-2_2-35-13.png
То у меня пишет вот это:upload_2019-6-2_2-39-19.png
Он мне очень нужен т.к у меня везде его спрашивают: upload_2019-6-2_2-41-6.png

Прошу помогите!
ОC:upload_2019-6-2_2-42-16.png

Очень буду благодарен любой помощи!
 

Aynur_Dream

Участник
Автор темы
85
15
UPD: Пытался установить сам NET FRAMEWORK 3.5 ( 2.0 и 3.0 ) то тоже самая ошибка,все уже перепробовал
 

rraggerr

проверенный какой-то
1,599
878
Винду не кастрированную поставь, 10 или 7
 

Aynur_Dream

Участник
Автор темы
85
15

Aynur_Dream

Участник
Автор темы
85
15
кряк дает о себе знать
Блять я бы с радостью снес бы винду но блять у меня привязки плагинов ладно они почти все перепривязки бесплатные но кроме 1-го там надо 100 р платить за перепривязку но у меня их нету сейчас
 

rraggerr

проверенный какой-то
1,599
878
Блять я бы с радостью снес бы винду но блять у меня привязки плагинов ладно они почти все перепривязки бесплатные но кроме 1-го там надо 100 р платить за перепривязку но у меня их нету сейчас
чтож там за ультраприват такой